@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		9;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */

#-----------------Mobile{}

  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
}
#div1 {
width: 100%;
margin-left: 0;
clear: both;
}
#stretch-banner {
	padding-bottom: 15px;
}
#stretch-slide {
}
#main-body {
	background-color: #d6d6d6;
	background-image: url(../media/images/body-bg.jpg);
	background-repeat: repeat-x;
	background-position: 0% 0%;
}
#stretch-bottom {
	background-color: #362e25;
}
#stretch-footer {
	padding-top: 3em;
	padding-bottom: 3em;
}
#banner-logo {
	text-align: center;
	padding-top: 2em;
	width: 100%;
}
#banner-contact {
	color: #3068b5;
	font-family: bitstream;
	font-size: 24px;
	font-weight: normal;
	text-align: center;
	width: 100%;
	margin-left: 0;
	clear: both;
}
#nav-hold {
width: 100%;
margin-left: 0;
clear: both;
}
#button-1 {
	padding-top: 1em;
	padding-bottom: 1em;
	text-align: center;
	width: 100%;
}
#button-2 {
	padding-top: 1em;
	padding-bottom: 1em;
	text-align: center;
	width: 100%;
	margin-left: 0;
	clear: both;
}
#button-3 {
	padding-top: 1em;
	padding-bottom: 1em;
	text-align: center;
	width: 100%;
	margin-left: 0;
	clear: both;
}
#main-content {
	padding-top: 3em;
	text-align: center;
}
#bottom-left {
	padding-top: 3em;
	padding-bottom: 3em;
	width: 100%;
}
#bottom-right {
	padding-bottom: 3em;
	width: 100%;
	margin-left: 0;
	clear: both;
}
#foot-links-1 {
width: 21.0526%;
margin-left: 26.3157%;
}
#foot-links-2 {
width: 21.0526%;
margin-left: 5.2631%;
clear: none;
}
#foot-logo {
	padding-top: 2em;
	text-align: center;
	width: 100%;
	margin-left: 0;
	clear: both;
}
#foot-right {
	text-align: center;
	width: 100%;
	margin-left: 0;
	clear: both;
}
#main-body-sub {
	background-image: url(../media/images/main-bg.jpg);
	background-repeat: no-repeat;
	background-position: center 0%;
}
#main-content-sub {
	padding-top: 3em;
}
#contact-left {
width: 100%;
}
#contact-right {
	width: 100%;
	margin-left: 0;
	clear: both;
	position: relative;
	overflow-x: hidden;
}
#div2 {
	width: 100%;
	margin-left: 0;
	clear: both;
}
#div3 {
	width: 100%;
	margin-left: 0;
	clear: both;
}
.zeroMargin_mobile {
	margin-left: 0;
}
.hide_mobile {
	display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
	
#-----------------Tablet{}	

.gridContainer {
	width: 90.9333%;
	padding-left: 1.0333%;
	padding-right: 1.0333%;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
width: 100%;
clear: both;
margin-left: 0;
}
#stretch-banner {
}
#stretch-slide {
}
#main-body {
}
#stretch-bottom {
}
#stretch-footer {
}
#banner-logo {
width: 31.8181%;
}
#banner-contact {
	width: 65.909%;
	clear: none;
	margin-left: 2.2727%;
	padding-top: 1em;
}
#nav-hold {
width: 100%;
clear: both;
margin-left: 0;
}
#button-1 {
	width: 31.8181%;
	margin-top: -3em;
	position: relative;
	z-index: 10;
}
#button-2 {
	width: 31.8181%;
	clear: none;
	margin-left: 2.2727%;
	position: relative;
	z-index: 10;
	margin-top: -1.5em;
}
#button-3 {
	width: 31.8181%;
	clear: none;
	margin-left: 2.2727%;
	margin-top: -3em;
	position: relative;
	z-index: 10;
}
#main-content {
}
#bottom-left {
width: 100%;
}
#bottom-right {
	text-align: center;
	width: 100%;
	clear: both;
	margin-left: 0;
}
#foot-links-1 {
width: 20.4545%;
margin-left: 0;
}
#foot-links-2 {
width: 20.4545%;
margin-left: 2.2727%;
clear: none;
}
#foot-logo {
	width: 31.8181%;
	clear: none;
	margin-left: 25%;
	margin-top: 0em;
	padding-top: 0em;
}
#foot-right {
	text-align: left;
	width: 100%;
	clear: both;
	margin-left: 0;
}
#main-body-sub {
}
#main-content-sub {
}
#contact-left {
width: 100%;
}
#contact-right {
width: 100%;
clear: both;
margin-left: 0;
}
#div2 {
width: 100%;
clear: both;
margin-left: 0;
}
#div3 {
width: 100%;
clear: both;
margin-left: 0;
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
	
#-----------------Desktop{}	

.gridContainer {
	width: 88.5%;
	max-width: 1180px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
width: 49.1525%;
clear: none;
margin-left: 27.1186%;
}
#stretch-banner {
	border-bottom: 1px dotted #D1D1D1;
}
#stretch-slide {
}
#main-body {
}
#stretch-bottom {
	padding-top: 5em;
	padding-bottom: 3em;
}
#stretch-footer {
	padding-top: 5em;
	border-top: 1px solid #D1D1D1;
}
#banner-logo {
	width: 23.7288%;
	text-align: left;
}
#banner-contact {
	width: 74.5762%;
	clear: none;
	margin-left: 1.6949%;
	text-align: right;
}
#nav-hold {
width: 49.1525%;
clear: none;
margin-left: 27.1186%;
}
#button-1 {
	width: 32.2033%;
	margin-top: -4em;
}
#button-2 {
width: 32.2033%;
clear: none;
margin-left: 1.6949%;
}
#button-3 {
	width: 32.2033%;
	clear: none;
	margin-left: 1.6949%;
	margin-top: -4em;
}
#main-content {
	padding-bottom: 5em;
}
#bottom-left {
width: 57.6271%;
}
#bottom-right {
width: 40.6779%;
clear: none;
margin-left: 1.6949%;
}
#foot-links-1 {
	width: 15.2542%;
	margin-left: 0;
	padding-top: 1em;
}
#foot-links-2 {
	width: 6.7796%;
	clear: none;
	margin-left: 1.6949%;
	padding-top: 1em;
}
#foot-logo {
width: 32.2033%;
clear: none;
margin-left: 10.1694%;
}
#foot-right {
	width: 23.7288%;
	clear: none;
	margin-left: 10.1694%;
	text-align: right;
	padding-top: 2em;
}
#main-body-sub {
}
#main-content-sub {
	padding-top: 4.5em;
	padding-bottom: 2em;
	min-height: 500px;
}
#contact-left {
width: 40.6779%;
}
#contact-right {
width: 49.1525%;
clear: none;
margin-left: 10.1694%;
}
#div2 {
width: 49.1525%;
clear: none;
margin-left: 27.1186%;
}
#div3 {
width: 49.1525%;
clear: none;
margin-left: 27.1186%;
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}
